//@line 4 "/pbulk/work/www/firefox52/work/firefox-52.9.0esr/browser/locales/en-US/firefox-l10n.js"

//@line 6 "/pbulk/work/www/firefox52/work/firefox-52.9.0esr/browser/locales/en-US/firefox-l10n.js"

//@line 9 "/pbulk/work/www/firefox52/work/firefox-52.9.0esr/browser/locales/en-US/firefox-l10n.js"
pref("browser.search.geoSpecificDefaults", true);

pref("general.useragent.locale", "en-US");
